API update for this plugin

Discussion in 'Plugin Help/Development/Requests' started by signition, Oct 9, 2014.

Thread Status:
Not open for further replies.
  1. Offline

    signition

    Hello.
    If I know how to code, it'll be a very easy task, but i do not unfortunately..

    My request will be very easy if you know how to do it- if it's possible, Can you update this plugin

    http://dev.bukkit.org/bukkit-plugins/betterfood/

    to 1.5.2 R1.0 bukkit API? not 1.7.10. I need 1.5.2 API update.
     
  2. Offline

    mrCookieSlime Retired Staff

    signition
    Errrr, well in this case... the other way around:
    "Updated does not mean broken till proven otherwise"
     
Thread Status:
Not open for further replies.

Share This Page